Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Technology Project and PMC » Problems running eclipse on NT4
Problems running eclipse on NT4 [message #581872] Fri, 13 September 2002 11:00
Tobias is currently offline TobiasFriend
Messages: 18
Registered: July 2009
Junior Member
Hi!

I just installed eclipse on a Win NT4 SP 6a machine. Eclipse starts but I
allways get an error because the jevaw.exe tries to call "GDIGradientFill"
in "gdi32.dll" which is not Supported by Win NT (in none of its Service
Packs).
This is only used to get the gradient fill in the TabbedDialog which is
really nice to so but not needed. So can't I turn it off somewhere maybe
some commandline switches?

Thanks in advance
Tobias
Previous Topic:SWT binding for Mozilla
Next Topic:problem to start eclipse 2.0 gtk on linux mandrake 8.2
Goto Forum:
  


Current Time: Sat Apr 13 11:02:01 GMT 2024

Powered by FUDForum. Page generated in 0.06404 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top